Subject: Ticket Assigned - Return for 9661339791
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 09:29:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for 9661339791 Hi
I'm writing this email regarding my recent order I have collected yesterday
i.e. 9661339791
<https://www.centrepointstores.com/ae/en/my-account/order/9661339791?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
from
your collection point City centre Deira, Dubai.

And I am very disappointed with the product because product which I
received is completely different from what I ordered. As I saw the
cosmetics online which shows color 41 pink tonic from Wycon.
But what I received is not at all a pink color liquid Lipstick. It's not so
far to that pink. Same is the case for L'Oréal what was shown in the
picture is not what I expected.

Yes I do agree color may slightly vary because of picture quality. But not
this much varies. You are fooling the people.

You should upload original picture not irrelevant which is not acceptable.

I have enclosed the photos for your reference. Please find the attachments.

I want to return my order.
Do the needful.
Below are the details of my order. I ordered 3 items from your website from
which 2items liquid Lipstick I don't want to keep as the reason I have
mentioned above.

*LIFESTYLE*
*LIFESTYLE*
*L'Oreal Paris Lip Paint Matte*
Color: 209 Nude On Fleek

*WYCON Cosmetics Long Lasting Liquid Lipstick*
Color: 41 Pink Tonic

On Tue, 18 May 2021, 20:43 Centrepoint, <[email-masked]>
wrote:

> Order number 9661339791
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Thank you for collecting your order.
>
> Hi Roochie chaudhary, you’ve successfully collected order number
> 9661339791
> <https://www.centrepointstores.com/ae/en/my-account/order/9661339791?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/159899420?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> LIFESTYLE *
> * L'Oreal Paris Lip Paint Matte *
> Color: 209 Nude On Fleek
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162345748?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> LIFESTYLE *
> * WYCON Cosmetics Long Lasting Liquid Lipstick *
> Color: 41 Pink Tonic
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161628335?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> LIFESTYLE *
> * Wycon Cosmetics Mattificent Lipstick *
> Color: 223Vintage Rose
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596432